<?php
require_once('utilesphp/sql_oop.php'); //conexion a base de datos
include('utilesphp/utiles.php'); //datos comunes y funciones basicas php
session_start();
$_SESSION['admin']=false;
$_SESSION['login']=false;
$_SESSION['matriz']=false;
$_SESSION['sucursal']='';
$_SESSION['nombresucursal']='';
session_destroy();
	header("Location: index.php");
?>
